Showing questions tagged: Show all questions
  • Archived

unable to open firefox after download

I'm using a netbook with linux and firefox 2. I tried to download the newest version of Firefox, but it will not open. It says to change the helper application in pref… (read more)

I'm using a netbook with linux and firefox 2. I tried to download the newest version of Firefox, but it will not open. It says to change the helper application in preferences, but I don't know what that is. I need to upgrade my system because of security issues. Please Help!!!!

Asked by lynnsdancers 9 years ago

Last reply by the-edmeister 9 years ago

  • Archived

firefox when saving tumblr(amazonaws) images saves it as html. i know workarounds but what should i do to make it save as image file

firefox saves any image file from amazonaws (like tumblr images)as html even when you click "save image as". eg: click on any tumblr image to open in new window and try … (read more)

firefox saves any image file from amazonaws (like tumblr images)as html even when you click "save image as". eg: click on any tumblr image to open in new window and try "save image as"

Asked by hnam 10 years ago

Last reply by frizleyallah 9 years ago

  • Archived

when download to frefox 4.0.1,get error message;could not be openedbecause the associated helper app does not exist. Change the prefrences association.

get error message when downoading firefox-4.0.1tar-1.bz2. could not be opened because the associated helper application does not exist. Change the prefrences association.… (read more)

get error message when downoading firefox-4.0.1tar-1.bz2. could not be opened because the associated helper application does not exist. Change the prefrences association.

Asked by bobrose50 9 years ago

Last reply by cor-el 9 years ago

  • Archived

Tried to download 3.6.14, error message:disk image failed to mount due to corrupt images.

I am using Mac OSX, version 10.3.9 and Firefox 2.0.0.11. I get messages to upgrade Firefox to 3.6.14. I follow the prompts to download. When it finishes an icon appears o… (read more)

I am using Mac OSX, version 10.3.9 and Firefox 2.0.0.11. I get messages to upgrade Firefox to 3.6.14. I follow the prompts to download. When it finishes an icon appears on the desktop labeled Firefox 3.6.14.dmg. When I double click on it I get a warning message "The following disk image failed to mount, reason: corrupt image."

Asked by gammapat 10 years ago

Last reply by gammapat 10 years ago

  • Archived

no automatic updates mozilla firefox 2.0.0.11 Eee PC 900 Linux

I have had my eeepc 900 for over a year and have not received any updates from mozilla firefox. I am trying to upgrade to latest firefox but am not able to open downl… (read more)

I have had my eeepc 900 for over a year and have not received any updates from mozilla firefox. I am trying to upgrade to latest firefox but am not able to open downloads. The 'Tech' guy in Curry's could not download either! I am doing all this as I am not able to access my e mail with Talk Talk and this is apparently due to my browser.

Asked by jack1 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived

updating Firefox causes server reset

whenever I attempt to update to the latest Firefox, I get an error that the server was reset. I have tried this from 2 different locations which means different internet … (read more)

whenever I attempt to update to the latest Firefox, I get an error that the server was reset. I have tried this from 2 different locations which means different internet access accommodations. Also happened on 2 different computers.

Asked by bjromaine 10 years ago

Last reply by bjromaine 10 years ago

  • Archived

When I open Frontier Mail with Firefox, there is no cursor in the compose window. The problem does not exist with Internet Explorer. How do I get the cursor to show in the compose window with Frontier Mail when I open it with Firefox?

This problem exists with my IBM ThinkPad laptop which is running Windows XP and is connected to the router by wireless. This problem does not exist on my desktop computer… (read more)

This problem exists with my IBM ThinkPad laptop which is running Windows XP and is connected to the router by wireless. This problem does not exist on my desktop computer which is running Windows 7 and is connected to the router by wire. I am able to compose messages in the compose window, but the cursor does not show, which is annoying. Perhaps it is set to be the same color as the background, which would certainly make it invisible, but I haven't been able to find out how to change its color if this is the case. showing in the compose window.

Asked by JohnABC 10 years ago

Last reply by JohnABC 10 years ago

  • Archived

unable to open mozilla firefox 3.6 for linus download

After downloading Mozilla Firefox 3.6, Ican't get it to open on my netbook computer. Tell me how to solve this problem. bI need to upgrade to a newer browser for secur… (read more)

After downloading Mozilla Firefox 3.6, Ican't get it to open on my netbook computer. Tell me how to solve this problem. bI need to upgrade to a newer browser for security reasons.

Asked by lantonucci50 10 years ago

Last reply by the-edmeister 10 years ago

  • Archived

I just updated the version of my browser, so how come websites such as AOL and YouTube still tell me that my version is outdated and I need to upgrade?

YouTube puts a popup at the top of the screen saying "Your browser is no longer supported. Please upgrade to a modern browser." This happens although videos play perfectl… (read more)

YouTube puts a popup at the top of the screen saying "Your browser is no longer supported. Please upgrade to a modern browser." This happens although videos play perfectly for me on YouTube. AOL Lifestream gave me the same error message. How come this happens? How do I fix it?

Asked by JohnnyACE562 10 years ago

Last reply by JohnnyACE562 10 years ago

  • Solved
  • Archived

Problem Installing Firefox 3.6.8 as error "no helper application" to open file

Used an Asus netbook running Linux / Firefox version 2.0.0.0.11 for 3 years no problems. Now I cannot use "Hotmail" on it as it requires an update to version as above. I… (read more)

Used an Asus netbook running Linux / Firefox version 2.0.0.0.11 for 3 years no problems. Now I cannot use "Hotmail" on it as it requires an update to version as above.

It appears to download but not to open and I get the message "could not be opened because the associated helper application doe not exist" I am also not sure where I should be downloading it too but chose home/user.

I am very basic user but checked the File "open with" settings and there is no application for a tar.bz2

Any advice would be very much appreciated

Asked by mtp123 10 years ago

Answered by the-edmeister 10 years ago

  • Archived

installing 3.6.8 get error (firefox-bin:15570): Gtk-WARNING **: Whoever translated default:LTR did so wrongly.

Get info to install fromfirefox 2.0. to3.6.8 Down ok, delete folders "firefox" command tar ok script firefox goes wrong (firefox-bin:15570): Gtk-WARNING **: Whoever tran… (read more)

Get info to install fromfirefox 2.0. to3.6.8 Down ok, delete folders "firefox" command tar ok script firefox goes wrong (firefox-bin:15570): Gtk-WARNING **: Whoever translated default:LTR did so wrongly. What isproblem?

Asked by sanderles 10 years ago

Last reply by the-edmeister 10 years ago